html {
	font-size: 125%;
	}

body {
	color: #000;
	font-size: 50%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	}
	
/* ---
--- */
.font-a {
	/* 5 - 11px */
	font-size: 1.1em;
	}
	
.font-b {
	/* 6 - 12px */
	font-size: 1.2em;
	}
	
.font-c {
	/* 1 - 16px */
	font-size: 1.3em;
	}
	
.font-d {
	/* 4 - 20px */
	font-size: 2em;
	}

.font-e {
	/* 7 - 30px */
	font-size: 3em;
	}
	
.font-f {
	/* 2 - 34px */
	font-size: 2.7em;
	}
	
.font-g {
	/* 3 - 40px */
	/*font-size: 4em;*/
	font-size: 3.4em;
	}
	
	.font-a, .font-b, .font-c, .font-d, .font-e, .font-f, .font-g {
		line-height: 1.2em;
		}
	
.blackout {
	background: #000;
	color: #fff;
	padding: 0 3px;
	}
	
.uppercase {
	text-transform: uppercase;
	}
	
.text-left {
	text-align: left;
	}
	
.text-center {
	text-align: center;
	}
	
.text-right {
	text-align: right;
	}

	
/* ---
--- */
table {}

	table table {
		width: 100%;
		}
	
td {
	vertical-align: top;
	}
	
	td span {
		padding-left: 5px;
		}
		
td.align-middle{
	vertical-align : middle;
}
	
.divider {
	width: 1px;
	background: #000;
	}
	
	
/* ---
--- */
td.logo {
width: 5.5em;
/* vertical-align: middle; */
text-align: center;
}
td.logo img {
/* height: 28.6em;*/
width: 5em;
padding-top: 40px;
}

		
		
/* ---
--- */
.tbl-barcode {}
	
#barcode {
	width: 30em;
	padding-top: 0.2em;
	padding-right: 0.5em;
	float: right;
	}
	
	.barcode-large {
		height: 9.5em;
		}
		
	.barcode-small {
		height: 3.5em;
		}
		
	#barcode div {
		text-align: center !important;
		}
		
		
/* ---
--- */
.tbl-main {
	width: 65.8em;
	height: 36.8em;
	/* height:380px !important; */
	}


/* ---
--- */
.tbl-content {
	border-top: 0.5em solid #fff;
	}


/* ---
--- */
.tbl-label-details { 
	height: 140px !important; 
}
	
	
/* ---
--- */
.tbl-delivery-address td {
	padding-left: 5px;
	}

	
/* ---
--- */
.sender-logo {
	width: 26em;
	height: 5em;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	vertical-align: middle;
	text-align: center;
	}
	
/* ---
--- */
.tbl-meta {
	border-bottom: 0.5em solid #fff;
	padding-bottom: 1.3em;
	}
	
	.tbl-meta td {
		vertical-align: middle;
		}
		
/* ---
--- */
.tbl-from {
	width: 100%;
	margin: 5px 0 0;
	}
	
	.tbl-from div {
		padding-left: 5px;
		}
